TextFontFolderName=tfontchs

; DateTimeFormat is YYYYMMDD or DDMMYYYY or MMDDYYYY.
DateTimeFormat=YYYYMMDD
; ----------------------------
BOOT_processing_save=Creëren Bestand opslaan, Waiting ... 
BOOT_processing_load=Laden Bestand opslaan, Waiting ...
BOOT_LoadingNDS=Laden NDS Dossier, Waiting ... 
STS_Gaming=Game
STS_Mshell20=Multimedia
STS_Slot2=Systeem instellen 
; ----------------------------
FL_Language=Dutch Versie
FL_File_Date=Last schrijven: 
FL_Button_Cheat=Cheat
FL_Button_Setup=Setup
FL_Folder=Folder	
FL_Updir=Naar
;-----------
M3_Menu=GM Manager
M3_Card=Mijn kaart
M3_Card_Name=Naam
M3_Card_Size=Grootte
;-------------
SET_Menu=System Menu
SET_Language=Taalinstelling
SET_CheatOnOff=Cheat
SET_SoftReset=SoftReset 
SET_InstantSave=RealtimeSave
SET_InstantWalk=GameGuide
SET_ButtonOK=(A)OK
SET_ButtonCancel=(B)Annuleren
;------------------
CHEAT_Menu=Cheat
CHEAT_Enable=(X)In staat stellen
CHEAT_Disable=(Y)Uitschakelen
CHEAT_Save=(A)Redden
CHEAT_Cancel=(B)Annuleren
CHEAT_End=Eindigen